<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_DONOTINDEX Field
ErrorCodes Class See Also

"Null" return from 2ndary callbk.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public const int DB_DONOTINDEX

Visual Basic (Declaration)

    Public Const DB_DONOTINDEX As Integer

Visual C++

    public:
    literal int DB_DONOTINDEX

# See Also

ErrorCodes Class
BerkeleyDB Namespace